// JavaScript Document

function show_hide_menu()
{
 if(document.getElementById('menumob').style.display == 'block')
 {
  document.getElementById('menumob').style.display='none';
 }
 else{
  document.getElementById('menumob').style.display='block';
 }
}
